const CHANGE_TEXT = 'CHANGE_TEXT';
const GET_GOOGLE = 'GET_GOOGLE';
const INCREMENT = 'INCREMENT_COUNT';
const DECREMENT = 'DECREMENT_COUNT';

export {  //eslint-disable-line
  CHANGE_TEXT,
  GET_GOOGLE,
  INCREMENT,
  DECREMENT
};
